[HEADER]
VERSION=3
CAMERA_COUNT=64
SET_NAME=TV

[CAMERA_0]
NAME=0
POSITION=-1054.64 ,621.397 ,2434.43
FORWARD=0.681503 ,-0.0199984 ,-0.731543
UP=0.0136317 ,0.9998 ,-0.0146328
MIN_FOV=10
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.0156688
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=-1380.04 ,616.654 ,2739.69
FORWARD=0.818823 ,-0.0299953 ,-0.573263
UP=0.0245721 ,0.99955 ,-0.0172032
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0156688
OUT_POINT=0.0316798
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=2
POSITION=-1463.83 ,611.699 ,2833.66
FORWARD=0.668278 ,-0.0799157 ,0.739607
UP=0.053577 ,0.996802 ,0.059295
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0316798
OUT_POINT=0.0435854
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=-1254.8 ,622.63 ,2559.74
FORWARD=-0.535362 ,-0.0299964 ,0.844091
UP=-0.0160655 ,0.99955 ,0.0253307
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0435854
OUT_POINT=0.0630859
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4
POSITION=-834.029 ,626.554 ,2168.67
FORWARD=-0.771379 ,-0.109779 ,0.626837
UP=-0.0851957 ,0.993956 ,0.069232
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0630859
OUT_POINT=0.0834759
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=-975.937 ,627.257 ,1977
FORWARD=0.597397 ,-0.0599656 ,0.799704
UP=0.0358875 ,0.9982 ,0.0480401
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.0834759
OUT_POINT=0.100171
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=6
POSITION=-1361.52 ,590.364 ,2175.34
FORWARD=0.976977 ,-0.0499801 ,0.207422
UP=0.0488901 ,0.99875 ,0.0103795
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.100171
OUT_POINT=0.117003
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=-1607.85 ,586.772 ,2105
FORWARD=0.955955 ,-0.159319 ,0.246527
UP=0.154272 ,0.987227 ,0.0397843
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.117003
OUT_POINT=0.123982
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=-1748.45 ,581.318 ,1998.92
FORWARD=0.293767 ,-0.0399906 ,0.955045
UP=0.0117573 ,0.9992 ,0.0382224
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.123982
OUT_POINT=0.134519
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9
POSITION=-1864.95 ,583.285 ,1899.9
FORWARD=0.693294 ,-0.0699439 ,0.71726
UP=0.0486105 ,0.997551 ,0.0502904
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.134519
OUT_POINT=0.146699
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=-2064.9 ,573.37 ,1768.07
FORWARD=0.273456 ,-0.0998347 ,0.956696
UP=0.0274373 ,0.995004 ,0.09599
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.146699
OUT_POINT=0.164352
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=11
POSITION=-2574.49 ,583.076 ,1355.53
FORWARD=0.668029 ,0.00999808 ,0.744078
UP=-0.0066801 ,0.99995 ,-0.00744064
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.164352
OUT_POINT=0.188505
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=12
POSITION=-2517.09 ,588.049 ,916.487
FORWARD=-0.430827 ,-0.15932 ,0.888267
UP=-0.0695266 ,0.987227 ,0.143348
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.188505
OUT_POINT=0.204447
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=13
POSITION=-2552.86 ,561.711 ,547.19
FORWARD=0.00840658 ,0.0199971 ,0.999773
UP=-0.000168003 ,0.9998 ,-0.0199978
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.204447
OUT_POINT=0.226343
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=14
POSITION=-2756.23 ,556.763 ,129.631
FORWARD=0.368983 ,0.0499777 ,0.928101
UP=-0.0184643 ,0.99875 ,-0.0464436
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.226343
OUT_POINT=0.246459
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=15
POSITION=-2973.46 ,526.417 ,-61.1582
FORWARD=0.0415784 ,0.00999799 ,0.999095
UP=-0.000415638 ,0.99995 ,-0.00999093
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.246459
OUT_POINT=0.26336
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=16
POSITION=-2350.3 ,452.653 ,-555.852
FORWARD=-0.852941 ,0.109777 ,0.510354
UP=0.0942036 ,0.993956 ,-0.0563663
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.26336
OUT_POINT=0.297503
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=17
POSITION=-2260 ,476.604 ,-899.516
FORWARD=-0.284428 ,-1.40497e-006 ,0.958709
UP=-7.76321e-008 ,1 ,-3.76915e-008
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.297503
OUT_POINT=0.305371
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=18
POSITION=-2235.44 ,480.968 ,-1050.29
FORWARD=0.315829 ,-0.0399903 ,0.947985
UP=0.0126396 ,0.9992 ,0.0379394
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.305371
OUT_POINT=0.330961
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=19
POSITION=-1803.33 ,461.91 ,-1729.25
FORWARD=-0.0710175 ,-0.119713 ,0.990277
UP=-0.00856337 ,0.992809 ,0.119407
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.330961
OUT_POINT=0.35703
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=20
POSITION=-2071.52 ,447.451 ,-1849.71
FORWARD=0.611896 ,0.0898774 ,0.785829
UP=-0.0552201 ,0.995953 ,-0.0709163
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.35703
OUT_POINT=0.36531
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=21
POSITION=-1879.45 ,422.417 ,-1976.31
FORWARD=-0.966412 ,0.0199991 ,0.256262
UP=0.0193309 ,0.9998 ,-0.00512623
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.36531
OUT_POINT=0.379884
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=22
POSITION=-1716.32 ,399.77 ,-2236.68
FORWARD=-0.684979 ,-0.169182 ,0.708662
UP=-0.117582 ,0.985585 ,0.121646
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.379884
OUT_POINT=0.391447
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=23
POSITION=-1389.46 ,381.162 ,-2037.93
FORWARD=-0.434886 ,0.0200003 ,-0.900277
UP=0.00869946 ,0.9998 ,0.0180079
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.391447
OUT_POINT=0.409374
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=24
POSITION=-926.718 ,343.718 ,-2122.15
FORWARD=-0.945749 ,0.0100011 ,-0.324782
UP=0.00945804 ,0.99995 ,0.00324746
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.409374
OUT_POINT=0.437222
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=25
POSITION=-648.134 ,358.952 ,-2453.65
FORWARD=-0.866249 ,-0.0299952 ,0.498735
UP=-0.0259955 ,0.99955 ,0.0149661
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.437222
OUT_POINT=0.460691
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=26
POSITION=-190.688 ,361.159 ,-2613.16
FORWARD=-0.798715 ,0.0699434 ,0.597652
UP=0.0560015 ,0.997551 ,-0.0419048
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.460691
OUT_POINT=0.475402
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=27
POSITION=-120.434 ,384.896 ,-2236.13
FORWARD=0.207617 ,-0.089877 ,-0.974087
UP=0.0187367 ,0.995953 ,-0.0879047
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.475402
OUT_POINT=0.497708
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=28
POSITION=175.084 ,416.766 ,-1953.86
FORWARD=-0.724662 ,-0.188857 ,-0.662742
UP=-0.139366 ,0.982005 ,-0.127459
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.497708
OUT_POINT=0.516524
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=29
POSITION=549.586 ,438.153 ,-1927.68
FORWARD=-0.994027 ,-0.0898772 ,0.0620993
UP=-0.0897047 ,0.995953 ,0.00560355
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.516524
OUT_POINT=0.53493
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=30
POSITION=949.606 ,470.006 ,-1770.63
FORWARD=-0.824669 ,-0.0699411 ,-0.561298
UP=-0.0578209 ,0.997551 ,-0.0393555
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.53493
OUT_POINT=0.548957
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=31
POSITION=1182.34 ,486.928 ,-1653.2
FORWARD=-0.75649 ,-0.0599623 ,-0.651272
UP=-0.0454435 ,0.998201 ,-0.0391236
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.548957
OUT_POINT=0.56312
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=32
POSITION=1555.17 ,518.837 ,-1888.71
FORWARD=-0.821975 ,-0.0699423 ,0.565235
UP=-0.0576326 ,0.997551 ,0.0396308
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.56312
OUT_POINT=0.588847
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=33
POSITION=1887.36 ,540.788 ,-1828.89
FORWARD=-0.336344 ,-0.0299939 ,-0.941278
UP=-0.0100928 ,0.99955 ,-0.0282469
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.588847
OUT_POINT=0.600547
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=34
POSITION=1583.61 ,561.291 ,-1600.86
FORWARD=0.963886 ,-0.0998343 ,-0.246942
UP=0.0967115 ,0.995005 ,-0.0247764
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.600547
OUT_POINT=0.613685
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=35
POSITION=1689.42 ,559.085 ,-1629.27
FORWARD=-0.936872 ,-0.0599635 ,0.344529
UP=-0.0562799 ,0.998201 ,0.0206963
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.613685
OUT_POINT=0.619843
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_36]
NAME=36
POSITION=1766.28 ,556.218 ,-1686.74
FORWARD=0.981971 ,0.0199977 ,0.18804
UP=-0.019642 ,0.9998 ,-0.00376103
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.619843
OUT_POINT=0.626274
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_37]
NAME=37
POSITION=2055.46 ,571.239 ,-1758.75
FORWARD=-0.971973 ,-0.227976 ,0.0576131
UP=-0.227581 ,0.973667 ,0.0134897
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.626274
OUT_POINT=0.642148
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=38
POSITION=2186.91 ,611.367 ,-2046.49
FORWARD=-0.445291 ,-0.0199992 ,0.89518
UP=-0.00890691 ,0.9998 ,0.0179059
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.642148
OUT_POINT=0.652959
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=39
POSITION=2312.41 ,618.98 ,-2168.93
FORWARD=-0.974605 ,-0.0399885 ,0.220389
UP=-0.0390051 ,0.9992 ,0.00882043
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.652959
OUT_POINT=0.664728
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=40
POSITION=2601.54 ,608.812 ,-2066.18
FORWARD=-0.924916 ,-0.0998317 ,-0.366863
UP=-0.0928013 ,0.995004 ,-0.036809
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.664728
OUT_POINT=0.675744
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=41
POSITION=2795 ,590.35 ,-1939.51
FORWARD=-0.899287 ,-0.0699413 ,-0.431759
UP=-0.0630534 ,0.997551 ,-0.0302725
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.675744
OUT_POINT=0.690523
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=42
POSITION=2829.92 ,583.267 ,-1599.01
FORWARD=0.770401 ,0.0299951 ,-0.636877
UP=-0.0231188 ,0.99955 ,0.0191117
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.690523
OUT_POINT=0.70284
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=43
POSITION=2953.55 ,551.789 ,-1470.81
FORWARD=-0.925348 ,0.119713 ,-0.359757
UP=0.111577 ,0.992809 ,0.0433793
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.70284
OUT_POINT=0.712008
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_44]
NAME=44
POSITION=2993.54 ,545.505 ,-1234.64
FORWARD=0.338533 ,-0.0898778 ,-0.936671
UP=0.0305505 ,0.995953 ,-0.0845293
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.712008
OUT_POINT=0.725556
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_45]
NAME=45
POSITION=2739.5 ,557.904 ,-1223.03
FORWARD=0.969809 ,-0.227979 ,0.0867419
UP=0.227074 ,0.973666 ,0.0203097
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.725556
OUT_POINT=0.738009
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_46]
NAME=46
POSITION=2602.36 ,561.829 ,-1043.64
FORWARD=0.35777 ,0.0699438 ,-0.931207
UP=-0.0250851 ,0.997551 ,0.0652908
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.738009
OUT_POINT=0.746288
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_47]
NAME=47
POSITION=2577.48 ,540.816 ,-720.224
FORWARD=0.175185 ,-0.089877 ,-0.980444
UP=0.0158092 ,0.995953 ,-0.0884792
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.746288
OUT_POINT=0.76141
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_48]
NAME=48
POSITION=2373.19 ,549.689 ,-642.454
FORWARD=0.98682 ,-0.159319 ,0.0288269
UP=0.159252 ,0.987228 ,0.0046519
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.76141
OUT_POINT=0.775231
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_49]
NAME=49
POSITION=2161.06 ,541.362 ,-304.386
FORWARD=0.413792 ,-0.029994 ,-0.909898
UP=0.0124174 ,0.99955 ,-0.0273052
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.775231
OUT_POINT=0.788026
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_50]
NAME=50
POSITION=1875.12 ,532.856 ,-190.422
FORWARD=0.99978 ,-0.0100008 ,0.0192003
UP=0.00999818 ,0.99995 ,0.000191775
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.788026
OUT_POINT=0.802326
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_51]
NAME=51
POSITION=1662.48 ,541.139 ,-127.275
FORWARD=0.981767 ,-0.0799154 ,-0.172556
UP=0.0787094 ,0.996801 ,-0.0138342
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.802326
OUT_POINT=0.814848
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_52]
NAME=52
POSITION=1323.5 ,554.218 ,-113.068
FORWARD=0.944569 ,-0.0199993 ,-0.327749
UP=0.018894 ,0.9998 ,-0.00655613
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.814848
OUT_POINT=0.828874
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_53]
NAME=53
POSITION=1637.18 ,563.344 ,96.5184
FORWARD=-0.934007 ,-0.149437 ,-0.324549
UP=-0.141162 ,0.988771 ,-0.0490506
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.828874
OUT_POINT=0.846185
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_54]
NAME=54
POSITION=1706.84 ,559.952 ,308.655
FORWARD=-0.262908 ,0.049981 ,-0.963548
UP=0.013156 ,0.99875 ,0.0482174
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.846185
OUT_POINT=0.859049
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_55]
NAME=55
POSITION=1312.44 ,556.039 ,591.133
FORWARD=0.944003 ,-0.03999 ,-0.327552
UP=0.0377804 ,0.9992 ,-0.0131094
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.859049
OUT_POINT=0.882381
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_56]
NAME=56
POSITION=991.172 ,550.214 ,795.323
FORWARD=0.845104 ,0.00999958 ,-0.534541
UP=-0.00845126 ,0.99995 ,0.0053453
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.882381
OUT_POINT=0.897229
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_57]
NAME=57
POSITION=663.434 ,554.148 ,995.929
FORWARD=0.698184 ,-0.0898784 ,-0.710281
UP=0.063007 ,0.995953 ,-0.0640987
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.897229
OUT_POINT=0.916935
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_58]
NAME=58
POSITION=214.844 ,575.564 ,1273.27
FORWARD=0.940196 ,-0.0699434 ,-0.333427
UP=0.0659216 ,0.997551 ,-0.0233783
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.916935
OUT_POINT=0.942456
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_59]
NAME=59
POSITION=-81.2419 ,588.576 ,1470.02
FORWARD=0.816584 ,-0.0799146 ,-0.5717
UP=0.0654667 ,0.996802 ,-0.0458341
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.942456
OUT_POINT=0.951146
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_60]
NAME=60
POSITION=-431.093 ,586.725 ,1833.94
FORWARD=0.831241 ,-0.0499792 ,-0.553694
UP=0.0415969 ,0.99875 ,-0.0277082
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.951146
OUT_POINT=0.974068
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_61]
NAME=61
POSITION=-589.531 ,610.601 ,2083.91
FORWARD=0.689994 ,-0.0599634 ,-0.721355
UP=0.0414496 ,0.9982 ,-0.0433338
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.974068
OUT_POINT=0.984057
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_62]
NAME=62
POSITION=-761.614 ,620.579 ,2140.75
FORWARD=0.995387 ,-0.0399903 ,-0.0874306
UP=0.0398372 ,0.9992 ,-0.00349928
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.984057
OUT_POINT=0.996031
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_63]
NAME=63
POSITION=-911.961 ,622.592 ,2295.8
FORWARD=0.651812 ,0.0100007 ,-0.758345
UP=-0.00651814 ,0.99995 ,0.00758332
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.996031
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

